<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="bootstrap.min.css" server="ftp.bayviewbvi.com" local="130709869300000000" remote="130749864600000000" />
<file name="animate.css" server="ftp.bayviewbvi.com" local="130449744540000000" remote="130749659400000000" />
<file name="font-awesome.min.css" server="ftp.bayviewbvi.com" local="130281268340000000" remote="130749659400000000" />
<file name="datepicker.css" server="ftp.bayviewbvi.com" local="130055867920000000" remote="130749660000000000" />
<file name="styles.css" server="ftp.bayviewbvi.com" local="130738448100000000" remote="130749616200000000" />
<file name="styles-red.css" server="ftp.bayviewbvi.com" local="130738448100000000" remote="130749618600000000" />
<file name="styles-green.css" server="ftp.bayviewbvi.com" local="130749717891709667" remote="130749680400000000" />
</dwsync>